Index: libstdc++-v3/testsuite/23_containers/vector/capacity/29134.cc
===================================================================
--- libstdc++-v3/testsuite/23_containers/vector/capacity/29134.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/vector/capacity/29134.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -7,7 +7,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/23_containers/vector/capacity/shrink_to_fit.cc
===================================================================
--- libstdc++-v3/testsuite/23_containers/vector/capacity/shrink_to_fit.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/vector/capacity/shrink_to_fit.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -11,7 +11,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/23_containers/vector/capacity/shrink_to_fit2.cc
===================================================================
--- libstdc++-v3/testsuite/23_containers/vector/capacity/shrink_to_fit2.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/vector/capacity/shrink_to_fit2.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -9,7 +9,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/23_containers/vector/range_access.cc
===================================================================
--- libstdc++-v3/testsuite/23_containers/vector/range_access.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/vector/range_access.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -10,7 +10,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/23_containers/unordered_set/final_hash.cc
===================================================================
--- libstdc++-v3/testsuite/23_containers/unordered_set/final_hash.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/unordered_set/final_hash.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -10,7 +10,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/23_containers/unordered_set/instantiation_neg.cc
===================================================================
--- libstdc++-v3/testsuite/23_containers/unordered_set/instantiation_neg.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/unordered_set/instantiation_neg.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -11,7 +11,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
@@ -19,7 +19,7 @@
 // with this library; see the file COPYING3.  If not see
 // <http://www.gnu.org/licenses/>.
 
-// { dg-error "static assertion failed" "" { target *-*-* } 186 }
+// { dg-error "static assertion failed" "" { target *-*-* } 185 }
 
 #include <unordered_set>
 
Index: libstdc++-v3/testsuite/23_containers/unordered_set/modifiers/reserve.cc
===================================================================
--- libstdc++-v3/testsuite/23_containers/unordered_set/modifiers/reserve.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/unordered_set/modifiers/reserve.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -40,8 +40,28 @@
     }
 }
 
+void test02()
+{
+  const int N = 1000;
+
+  typedef std::unordered_set<int> Set;
+  Set s;
+  s.reserve(N);
+  s.reserve(N);
+
+  std::size_t bkts = s.bucket_count();
+  for (int i = 0; i != N; ++i)
+    {
+      s.insert(i);
+      // As long as we insert less than the reserved number of elements we
+      // shouldn't experiment any rehash.
+      VERIFY( s.bucket_count() == bkts );
+    }
+}
+
 int main()
 {
   test01();
+  test02();
   return 0;
 }
Index: libstdc++-v3/testsuite/23_containers/unordered_set/range_access.cc
===================================================================
--- libstdc++-v3/testsuite/23_containers/unordered_set/range_access.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/unordered_set/range_access.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -10,7 +10,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/23_containers/unordered_set/requirements/53067.cc
===================================================================
--- libstdc++-v3/testsuite/23_containers/unordered_set/requirements/53067.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/unordered_set/requirements/53067.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -10,7 +10,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/23_containers/unordered_set/requirements/52942.cc
===================================================================
--- libstdc++-v3/testsuite/23_containers/unordered_set/requirements/52942.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/unordered_set/requirements/52942.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -10,7 +10,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/23_containers/unordered_set/observers.cc
===================================================================
--- libstdc++-v3/testsuite/23_containers/unordered_set/observers.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/unordered_set/observers.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -10,7 +10,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/23_containers/deque/range_access.cc
===================================================================
--- libstdc++-v3/testsuite/23_containers/deque/range_access.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/deque/range_access.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -10,7 +10,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/23_containers/deque/capacity/29134-2.cc
===================================================================
--- libstdc++-v3/testsuite/23_containers/deque/capacity/29134-2.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/deque/capacity/29134-2.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -7,7 +7,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/23_containers/deque/capacity/29134.cc
===================================================================
--- libstdc++-v3/testsuite/23_containers/deque/capacity/29134.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/deque/capacity/29134.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -7,7 +7,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/23_containers/deque/capacity/shrink_to_fit.cc
===================================================================
--- libstdc++-v3/testsuite/23_containers/deque/capacity/shrink_to_fit.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/deque/capacity/shrink_to_fit.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -11,7 +11,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/23_containers/multiset/range_access.cc
===================================================================
--- libstdc++-v3/testsuite/23_containers/multiset/range_access.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/multiset/range_access.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -10,7 +10,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/23_containers/multiset/capacity/29134.cc
===================================================================
--- libstdc++-v3/testsuite/23_containers/multiset/capacity/29134.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/multiset/capacity/29134.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -7,7 +7,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/23_containers/list/modifiers/1.cc
===================================================================
--- libstdc++-v3/testsuite/23_containers/list/modifiers/1.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/list/modifiers/1.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -7,7 +7,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/23_containers/list/modifiers/1_c++0x.cc
===================================================================
--- libstdc++-v3/testsuite/23_containers/list/modifiers/1_c++0x.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/list/modifiers/1_c++0x.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -9,7 +9,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/23_containers/list/modifiers/insert/25288.cc
===================================================================
--- libstdc++-v3/testsuite/23_containers/list/modifiers/insert/25288.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/list/modifiers/insert/25288.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -9,7 +9,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/23_containers/list/modifiers/insert/25288.h
===================================================================
--- libstdc++-v3/testsuite/23_containers/list/modifiers/insert/25288.h	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/list/modifiers/insert/25288.h	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -7,7 +7,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/23_containers/list/modifiers/2.cc
===================================================================
--- libstdc++-v3/testsuite/23_containers/list/modifiers/2.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/list/modifiers/2.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -7,7 +7,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/23_containers/list/modifiers/1.h
===================================================================
--- libstdc++-v3/testsuite/23_containers/list/modifiers/1.h	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/list/modifiers/1.h	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -7,7 +7,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/23_containers/list/modifiers/3.cc
===================================================================
--- libstdc++-v3/testsuite/23_containers/list/modifiers/3.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/list/modifiers/3.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -7,7 +7,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/23_containers/list/modifiers/2.h
===================================================================
--- libstdc++-v3/testsuite/23_containers/list/modifiers/2.h	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/list/modifiers/2.h	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -7,7 +7,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/23_containers/list/modifiers/3.h
===================================================================
--- libstdc++-v3/testsuite/23_containers/list/modifiers/3.h	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/list/modifiers/3.h	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -7,7 +7,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/23_containers/list/operations/42352.cc
===================================================================
--- libstdc++-v3/testsuite/23_containers/list/operations/42352.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/list/operations/42352.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -9,7 +9,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/23_containers/list/operations/1.cc
===================================================================
--- libstdc++-v3/testsuite/23_containers/list/operations/1.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/list/operations/1.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -7,7 +7,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/23_containers/list/operations/2.cc
===================================================================
--- libstdc++-v3/testsuite/23_containers/list/operations/2.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/list/operations/2.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -7,7 +7,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/23_containers/list/operations/2_c++0x.cc
===================================================================
--- libstdc++-v3/testsuite/23_containers/list/operations/2_c++0x.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/list/operations/2_c++0x.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -9,7 +9,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/23_containers/list/operations/1.h
===================================================================
--- libstdc++-v3/testsuite/23_containers/list/operations/1.h	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/list/operations/1.h	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -7,7 +7,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/23_containers/list/operations/3.cc
===================================================================
--- libstdc++-v3/testsuite/23_containers/list/operations/3.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/list/operations/3.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -7,7 +7,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/23_containers/list/operations/3_c++0x.cc
===================================================================
--- libstdc++-v3/testsuite/23_containers/list/operations/3_c++0x.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/list/operations/3_c++0x.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -9,7 +9,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/23_containers/list/operations/2.h
===================================================================
--- libstdc++-v3/testsuite/23_containers/list/operations/2.h	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/list/operations/2.h	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -7,7 +7,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/23_containers/list/operations/4.cc
===================================================================
--- libstdc++-v3/testsuite/23_containers/list/operations/4.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/list/operations/4.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -7,7 +7,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/23_containers/list/operations/3.h
===================================================================
--- libstdc++-v3/testsuite/23_containers/list/operations/3.h	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/list/operations/3.h	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -7,7 +7,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/23_containers/list/operations/5.cc
===================================================================
--- libstdc++-v3/testsuite/23_containers/list/operations/5.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/list/operations/5.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -9,7 +9,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/23_containers/list/operations/4.h
===================================================================
--- libstdc++-v3/testsuite/23_containers/list/operations/4.h	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/list/operations/4.h	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -7,7 +7,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/23_containers/list/operations/5.h
===================================================================
--- libstdc++-v3/testsuite/23_containers/list/operations/5.h	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/list/operations/5.h	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -9,7 +9,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/23_containers/list/capacity/1.cc
===================================================================
--- libstdc++-v3/testsuite/23_containers/list/capacity/1.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/list/capacity/1.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -7,7 +7,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/23_containers/list/capacity/1.h
===================================================================
--- libstdc++-v3/testsuite/23_containers/list/capacity/1.h	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/list/capacity/1.h	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -7,7 +7,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/23_containers/list/capacity/29134.cc
===================================================================
--- libstdc++-v3/testsuite/23_containers/list/capacity/29134.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/list/capacity/29134.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -7,7 +7,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
Index: libstdc++-v3/testsuite/23_containers/list/range_access.cc
===================================================================
--- libstdc++-v3/testsuite/23_containers/list/range_access.cc	(.../tags/gcc_4_7_2_release)	(wersja 194650)
+++ libstdc++-v3/testsuite/23_containers/list/range_access.cc	(.../branches/gcc-4_7-branch)	(wersja 194650)
@@ -10,7 +10,7 @@
 // any later version.
 
 // This library is distributed in the hope that it will be useful,
-// but WITHOUT ANY WARRANTY; without Pred the implied warranty of
+// but WITHOUT ANY WARRANTY; without even the implied warranty of
 // MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 // GNU General Public License for more details.
 
